November 17, 2000

Vulnerability in DCForum CGI script

Author: JT Smith

A remote input validation vulnerability in the DCForum CGI script has been fixed. Details at Help Net Security.

Category:

  • Linux
Click Here!